Version: dev-libs/opensc 0.17.0:0

Depends On: zlib? ( sys-libs/zlib ) readline? ( sys-libs/readline:0= ) ssl? ( !libressl? ( dev-libs/openssl:0= ) libressl? ( dev-libs/libressl:0= ) ) openct? ( >=dev-libs/openct-0.5.0 ) pcsc-lite? ( >=sys-apps/pcsc-lite-1.3.0 ) virtual/pkgconfig app-text/docbook-xsl-stylesheets dev-libs/libxslt

USE Flags:doc +pcsc-lite secure-messaging openct ctapi readline libressl ssl zlib

Version: dev-libs/opensc 0.16.0:0

Depends On: zlib? ( sys-libs/zlib ) readline? ( sys-libs/readline:0= ) ssl? ( !libressl? ( dev-libs/openssl:0= ) libressl? ( dev-libs/libressl:0= ) ) openct? ( >=dev-libs/openct-0.5.0 ) pcsc-lite? ( >=sys-apps/pcsc-lite-1.3.0 ) virtual/pkgconfig app-text/docbook-xsl-stylesheets dev-libs/libxslt

USE Flags:doc +pcsc-lite secure-messaging openct ctapi readline libressl ssl zlib

0.16.00.17.0
"alpha amd64 arm hppa ia64 ~m68k ppc ppc64 ~s390 ~sh sparc x86""~alpha ~amd64 ~arm ~hppa ~ia64 ~m68k ~ppc ~ppc64 ~s390 ~sh ~sparc ~x86"
comments powered by Disqus